Subject: [Bier] comments on draft-mirsky-bier-oam-requirements-00

From: Tony Przygienda <[email-masked]>
Date: Mon, 26 Oct 2015 11:43:27 -0700

No real comments but as chair-hat-on I have to point out that having 9
authors on the draft will pretty surely cause a push-back when it goes
last-call, editor-review. It maybe worthwhile to prune to an editor and 3-4
authors & the rest contributing ...

-- tony